* {
    font-family: 'Roboto', sans-serif;
    font-weight:600;
}
body, html {
    width:100%;
    height:100%;
}
a {
    text-decoration:none;
}
p.light {
    font-weight:400;
}
a:hover, a:focus, a:active {
    text-decoration:none !important;
    color:white;
}
h1 {
    text-transform:uppercase;
}
input[type=text], input[type=tel], input[type=email], input[type=email]:focus, input[type=text]:focus, input[type=tel]:focus {
    border:0;outline:0;
    padding:6px;
    margin-top:7px;
    font-size:12px;
    margin-bottom:7px;
}

header {
    border-bottom:4px solid rgba(159,194,76,1);
}
.full-container {
    position:relative;
    max-width:1600px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;
}
.full-container > img {
    bottom: -9999px;
    height: auto;
    left: -9999px;
    min-height: 100%;
    min-width: 100%;
    margin: auto;
    position: absolute;
    right: -9999px;
    top: -9999px;
    width: auto;
}
header {
    position:fixed;
    z-index:1000;
    background:rgba(255,255,255,0.95);
    width:100%;
    top:0;
    padding-top:20px;
    padding-bottom:10px;
}
#header-push {
    height:125px;
    
}
nav {
    float:right;
}
nav ul {
    list-style:none;
    text-align:right;
}
nav ul li {
    display:inline-block;
    margin:10px;
}
nav ul li a {
    text-transform:uppercase;
    padding:5px;
    color:rgba(40,33,84,1);
}
@media (min-width:1200px) {
    nav ul li {
        margin:10px !important;
    }
    nav ul li a {
        padding:5px !important;
        font-size:14px !important;
    }
}
@media (min-width:992px) {
    nav ul li {
        margin:5px;
    }
    nav ul li a {
        font-size:13px;
        padding:0px;
    }
}
nav ul li a:hover, nav ul li.active a {
    background:rgba(159,194,76,1);
    color:white;
}
#menu-btn {
    display:none;
    float:right;
    font-size:32px;
    cursor:pointer;
}
@media(max-width:992px) {
    #menu-btn {
        display:block;
    }
    nav {
        margin-bottom:10px
    }
    #social-icons {
        display:none;
        bottom:0px;
        right:13px;
        position:absolute;
    }
    #social-icons.active {
        display:block;
    }
    nav ul {
        display:none;
    }
    nav ul.active {
        display:block;
    }
    nav ul li {
        display:block;
        margin-right:0;
    }
}
@media(max-width:452px) {
    #menu-btn {
        margin-top:65px;
    }
    #menu-btn.active {
        margin-top:-21px;
    }
    #header-push {
/*        margin-bottom:9px;*/
    }
}
#social-icons {
    float:right;
}
#social-icons a {
    display:inline-block;
    width:12px;
    height:18px;
    background:url(../img/social-icons.jpg);
    margin-right:5px;
}
#social-icons a:hover {
    opacity:0.7;
}
#social-icons a#twitter {
    background-position:-12px;
    width:21px;
}
#social-icons a#linkedin {
    background-position:-33px;
    width:20px;
}
#social-icons a#skype {
    background-position:-52px;
    width:19px;
}

.text-caption {
    max-width:850px;
    padding:10px;
    margin:auto;
    z-index:10;
    position: relative;
/*    top: 50%;*/
/*
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
*/
}
.text-caption.img {
    position:absolute;
}
.text-caption h1 {
    font-weight:700;
}
.text-caption.light h1, .text-caption.light  h2, .text-caption.light  h3, .text-caption.light  h4, .text-caption.light p {
    color:white;
}
.text-caption.dark h1, .text-caption.dark  h2, .text-caption.dark  h3, .text-caption.dark h4 {
    color:rgba(40,33,84,1);
}
.text-caption.dark p {
    color:rgba(40,33,84,1);
}
#first-home {
    background-image:url(../img/parallax-5.jpg);
/*    height:500px;*/
    display:block;
    background-size:cover;
}
@media(max-width:600px) {
    #first-home {
/*        height:400px;*/
    }
}
@media(max-width:500px) {
    #first-home {
/*        height:300px;*/
    }
}
#location-block {
	margin-top: 40px;
}
#location-block img {
    display:inline-block;
}
@media(max-width:375px) {
    #location-block {
        margin-bottom:20px;
    }
}
#location-block .location {
    display:inline-block;
    text-align:center;
    position:relative;
}
#location-block .location:hover a {
    opacity:1;
}
#location-block .location a {
    position:absolute;
    display:block;
    opacity:0;
    text-align:center;
    width:100%;
    height:100%;
    padding-top:35px;
    font-size:22px;
    background:rgba(255,255,255,0.9);
    font-weight:300;
    transition:opacity 0.2s;
    -webkit-transition:opacity 0.2s;
    -moz-transition:opacity 0.2s;
    -o-transition:opacity 0.2s;
}
@media(max-width:992px) {
    #location-block .location a {
        opacity:1 !important;
    }
}
#fifth-home {
    height: 330px;
}
#second-home {
    background-image:url(../img/parallax-2.png);
    background-repeat:no-repeat;
    background-size:cover;
    //height:400px;
    display:block;
/*    margin-top:-50px;*/
}
@media(max-width:370px) {
    #fifth-home {
        margin-top:10px;
    }
}
@media(max-width:335px) {
    #second-home {
        padding-top:30px;
    }
}
@media(max-width:450px) {
    #second-home {
        height:490px;
    }
}

@media(min-width:870px) {
    .text-caption h1 {
        font-size:55px;
        margin:10px;
    }
}

@media(min-width:320px) {
    .text-caption h1 {
        font-size:16px;
    }
}
@media(min-width:500px) {
    .text-caption h1 {
        font-size:25px;
    }
}
@media(min-width:600px) {
    .text-caption h1 {
        font-size:40px;
    }
}
@media(min-width:730px) {

}
@media(min-width:992px) {
    #page-top .text-caption {
/*        margin-top:80px;*/
    }
    #second-home .text-caption {
        margin-top:4%;
    }
}
@media(max-width:992px) {
    #page-top .text-caption {
/*        margin-top:40px;*/
        padding: 100px 10px 100px 0px !important;
    }
    #first-home .text-caption {
        padding: 100px 10px 100px 0px !important;
    }
}
@media(max-width:700px) {
    #page-top .text-caption {
/*        margin-top:50px;*/
    }
}
@media(max-width:600px) {
    #page-top .text-caption {
/*        margin-top:70px;*/
    }
}

@media(max-width:490px) {
    #page-top .text-caption #buttons {
        margin-top:20px;
    }
    #content {
        margin-top:40px !important;
    }
}
@media(max-width:415px) {
    #content {
        margin-top: 50px !important;
    }
}
@media(max-width:370px) {
    #content {
        margin-top: 80px !important;
    }

}
@media(max-width:500px) {
    #page-top .text-caption {
        padding: 50px 10px 50px 10px !important;
    }
    
    #first-home .text-caption {
        padding: 50px 10px 50px 10px !important;
    }

}
@media(max-width:390px) {
    #page-top .text-caption {
/*        margin-top:75px;*/
    }

}
@media(max-width:845px) {
    .text-caption h1 {
        margin:2px;
    }
}
#third-home {
    background:url(../img/parallax-3.jpg) center center;
    background-size:cover;
    background-position:0 -200px;
    height:400px;
}
@media(max-width:1275px) {
    #third-home {
        2background-size:150% !important;
    }
}
@media(max-width:767px) {
    #third-home {
        background-position:0 0px;
        background-size:200%;
    }
}
@media(max-width:690px) {
    #third-home {
        height: 500px;
    }
}

@media(max-width:350px) {
    #third-home {
        height: 570px;
    }
}
@media(max-width:992px) {
   .fade-mobile {
       opacity:0.6;
   }
}

@media(max-width:765px) {
   .fade-mobile {
       opacity:0.2;
   }
}
@media(max-width:700px) {
    .text-caption p {
        font-size:12px;
    }
}
@media(max-width:590px) {
    #third-home {
        background-size:250%;
    }
}

@media(max-width:450px) {
    #third-home {
        background-size:280%;
    }
}
@media(max-width:404px) {
    #third-home {
        background-size:390%;
    }
}

@media(max-width:365px) {
    .text-caption small {
        font-size:10px;
        padding-top:5px;
        line-height:1.4;
        display:block;
    }
}

#sixth-home .text-caption, #seventh-home .text-caption {
    top: 50%;
    transform: translateY(-50%);
    position:relative;
    width:100%;
}
#sixth-home {
    background:url(../img/parallax-5.jpg) center;
    background-position:0 295px;
    background-size:140%;
    height:293px;
    position:relative;
    margin-top:30px;
}
#seventh-home {
    background:url(../img/background-online.jpg) center;
    background-position:0 295px;
    background-size:cover;
    height:293px;
    position:relative;
    margin-top:30px;
}
@media(max-width:355px) {
    #sixth-home {
        background-size:160%
    }
}
@media(max-width:767px) {
    #sixth-home {
        background-size:200%;
    }
}
@media(max-width:500px) {
    #sixth-home {
        background-size:290%;
    }
}
#second-home h1, #second-home h2 {
    color:rgba(159,194,76,1);
}
.text-caption small {
    color:rgba(255,255,255,0.7);
}

@media(min-width:992px) {
    .btn.large {
        margin:10px;
        font-size:25px;
        margin:10px;
    }
}

.btn {
    border-top-right-radius:7px !important;
    border-bottom-left-radius:7px !important;
    border-top-left-radius:0px !important;
    border-bottom-right-radius:0px !important;
    text-decoration:none;
    text-transform:uppercase;;
    padding:4px 13px 4px 13px !important;
    background:rgba(159,194,76,1);
    color:white !important;
    display:inline-block;
    margin:2px;
    outline:none !important;
    border:none !important;
    font-weight:800 !important;
}

/*
@media(min-width:992px) {
    .btn {
        -webkit-filter: blur(8px);
        opacity:0;
    }
}
*/

.btn:focus, .btn:active, .btn:hover {
    outline:none !important;border:none !important;
}
.btn:hover {
    background:rgba(159,194,76,0.9);
    color:white;
    padding:4px 13px 4px 13px !important;
}
#third-home {
    z-index:100;
}
#fourth-home {
    background:url(../img/parallax-4.jpg) center center;
    background-repeat:no-repeat;
    background-size:80%;
    height:400px;
    margin-bottom:30px;
}
@media(max-width:992px) {
    #fourth-home {
        height: 400px;
        background-position: 200px 0px;
    }
}
@media(max-width:700px) {
    #fourth-home {
        height:370px;
    }
}
@media(max-width:600px) {
    #fourth-home {
        background:transparent;
        height:370px;
    }
}
@media(max-width:340px) {
    #fourth-home {
        height: 340px;
        margin-top:20px;
    }
}
#fourth-home .text-caption {
    max-width:890px;
    position:relative;
    margin:auto;
}
#fourth-home p {
    max-width:450px;
}

.text-caption.text-left .btn.large {
    margin:0;
}

body > footer {
    background:rgba(40,33,84,1);
    margin-top:40px;
}
body > footer > .container {
    padding:30px;
}
body > footer #footer-bottom {
    width:100%;
    background:rgba(159,194,76,1);
}

footer h3 {
    color:rgba(159,194,76,1);
    text-transform:uppercase;
    font-weight:700;
    font-size:17px;
    margin:0;
    margin-bottom:15px;
}

footer p {
    color:white;
    font-weight:400;
    font-size:12px;
}
#footer-bottom ul {
    margin-top:10px;
    list-style:none;
}
#footer-bottom li {
    display:inline-block;
    margin-left:15px;
}
#footer-bottom li a {
    color:rgba(40,33,84,1);
}
#footer-bottom li a:hover {
    color:rgba(40,33,84,0.8);
}
#footer-bottom li.active a {
    color:white;
}

footer img {
    margin-bottom:15px;
}
#page-top small {
    color:rgba(40,33,84,0.8)
}
#page-top .text-caption {
    width:100%;
    max-width:100%;
    padding:100px;
/*    height:450px;*/
    position: relative;
}

#first-home .text-caption {
    padding: 100px 10px;
}

#content {
    margin-top:30px;
    max-width:900px;
}
#content p {
    font-size:16px;
    font-weight:400;
}




/* employer pages */

.container-employers-detail {
	padding: 10px;
}
@media only screen and (min-width: 760px) {
    .container-employers-detail {
        padding: 30px;
    }
}
@media only screen and (min-width: 1000px) {
	.container-employers-detail {
        padding: 50px;
    }
}

.logos {
	list-style-type: none;
	-webkit-padding-start: 0;
}
.employer-logo {
	border: 1px solid lightgrey;
	float: left;
	margin: 1px;
	padding: 20px;
	width: calc(50% - 2px);
}
.employer-logo img {
	width: 100%;
}
@media only screen and (min-width: 760px) {
    .employer-logo {
        width: calc(25% - 2px);
    }
}
.clearfix-ul:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.employer-detail-logo {
    display: block;
    margin: 0 auto 20px;
}
.employer-detail-logo img {
    display: block;
    margin: 0 auto;
}
.employer-detail-description li {
	font-size: 16px;
    font-weight: 400;
}
.employer-detail-description img {
	height: auto;
	max-width: 100%;
}
@media only screen and (min-width: 760px) {
    .employer-detail-logo {
		float:left;
		margin: 0 15px 20px 0;
		max-width: 30%;
		padding-right: 15px;
	}
	.employer-detail-logo img {
	    margin: 0;
	}
	.employer-detail-description {
		display: block;
		float: right;
		max-width: calc(70% - 30px);
	}
}





.category #blog-content {
    text-align:center;
    margin-top:10px;
}
.category #blog-content h1 {
    margin:10px;
}
.category #blog-content .blog-box img {
    margin-bottom:10px;
    max-width:100%;
}
.category #blog-content .blog-box p {
    font-size:12px;
    font-weight:400;
}
.category #blog-content .blog-box .small.btn {
    margin-bottom:20px;
}
.blog-box.left {
    float:right;
}
.blog-box.right {
    float:left;
}
@media(max-width:992px) {
    .blog-box.right {
        float:none;
    }
}
.blue-hover:hover {
    background:rgba(40,33,84,1);
}

.anchor-link {
    margin-top:-115px;
    position:absolute;
}

.wpcf7 label {
  color: #fff;
}

.wpcf7 .wpcf7-submit {
  background: rgba(159, 194, 76, 1) none repeat scroll 0 0;
  border: medium none !important;
  border-radius: 0 7px !important;
  color: white !important;
  display: inline-block;
  font-weight: 800 !important;
  margin: 2px;
  outline: medium none !important;
  padding: 4px 13px !important;
  text-decoration: none;
  text-transform: uppercase;
  opacity: 1;
  filter: none;
  -moz-filter: none;
  -webkit-filter: none;
}

.prospectus-download h1{
   color:rgba(40,33,84,1);
   font-size:40px;
   font-weight:700;
}
.prospectus-download p{
   color:rgba(40,33,84,1);
}
.prospectus-download input{
   background:#ccccff;
}
.quote{
	font-size: 3em;
    font-weight: 600;
    line-height: 0em;
    font-family: cursive;
    padding: 10px;
    position: relative;
    top: 13px;
}


.sidebar-cta {
	position: fixed;
	top: 300px;
	right: -61px;
	border: 0;
	z-index: 101;
	background-color: rgba(40,33,84,1);
	-moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}

.sidebar-cta .btn{
	background-color: rgba(40,33,84,1);
}


@media screen and (min-width: 0px) and (max-width: 1100px) {
	.sidebar-cta {
		display: none;
	}
	
}
#content form input {
	background-color: #B3B9E6;
}

.arrow {
  color: rgba(159,194,76,1);
  font-size: 150%;
  padding: 10px;
}


